{
  "arch": "x86_64",
  "build": "py35h65c4a98_0",
  "build_number": 0,
  "depends": [
    "python >=3.5,<3.6.0a0"
  ],
  "license": "Apache 2.0 or BSD 3-Clause",
  "name": "cryptography-vectors",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1505215343202,
  "version": "2.0.3"
}